import AjmHttp from 'ajm-framework/core/utils/ajm-http';
import AjmConfig from 'ajm-framework/core/utils/ajm-config'
// http请求对象
let $http = new AjmHttp({contextPath: AjmConfig.get("MANAGER_CONTEXT_PATH")}).getHttpClient();

//用户服务
let userService = {
  //保存或更新用户
  saveOrUpdateUser(params){
    return $http.post('/api/user/saveOrUpdate', params).then(res => res.data);
  },
};

export default userService;
